body{
  margin: 5em;
}

h1 span{
  font-style: italic;
  color: gray;
 
}

header ul{
  border-bottom: solid black 1px;
}

h1{
  font-size: 4em;
  border-bottom: 3px;
  border-bottom: solid black 6px;
}

nav ul {
  list-style-type: none;
  text-decoration: underline;
}
ul{  
  padding: 0;
}

main{
  border-bottom: solid black 6px;
}
li{
  margin-right: 2em;
  margin-top: 1em;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
}

footer > p{
  margin: 0;
}


h1>span{
  display: block;
}

p img{
  height: 20px;
  width: 20px;
}

section ul{
  list-style-type: none;
}